
TYPO3.Neos - Bug # 55622

Status: Resolved Priority: Should have
Author: Henjo Hoeksma Category: UI
Created: 2014-02-03 Assigned To: Henjo Hoeksma
Updated: 2014-03-05 Due date:
Subject: DatePicker cannot be read when frontend table styling is specifically set
Description

The dates cannot be read in the DatePicker when for example Zurb Foundation is used in the frontend which contains specific table
styles.

Associated revisions
Revision 46533fa1 - 2014-03-05 16:00 - Henjo Hoeksma

[BUGFIX] DatePicker unreadable when specific styling in Frontend

The dates cannot be read in the DatePicker when for example Zurb Foundation
is used in the frontend which contains specific table styles.
The white color was used too implicit in the respective styling.

Change-Id: I592327643f2ee6f87724ff27f322868dc37355d0
Fixes: #55622
Releases: master, 1.0
Reviewed-on: https://review.typo3.org/27320
Reviewed-by: Rens Admiraal
Tested-by: Rens Admiraal
Reviewed-by: Henjo Hoeksma
Tested-by: Henjo Hoeksma
Reviewed-by: Karsten Dambekalns
Tested-by: Karsten Dambekalns

Revision f4eaffad - 2014-03-10 07:27 - Henjo Hoeksma

[BUGFIX] DatePicker unreadable when specific styling in Frontend

The dates cannot be read in the DatePicker when for example Zurb Foundation
is used in the frontend which contains specific table styles.
The white color was used too implicit in the respective styling.

Change-Id: I592327643f2ee6f87724ff27f322868dc37355d0
Fixes: #55622
Releases: master, 1.0
Reviewed-on: https://review.typo3.org/28080
Reviewed-by: Karsten Dambekalns
Tested-by: Karsten Dambekalns
Reviewed-by: Aske Ertmann

History
#1 - 2014-02-04 11:55 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/27320

#2 - 2014-03-05 12:34 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/27320

#3 - 2014-03-05 16:01 - Gerrit Code Review

Patch set 1 for branch 1.0 of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/28080

#4 - 2014-03-05 16:36 - Henjo Hoeksma
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:46533fa10311ac044088b1592b576886588965bb.
